
export default {
  fields: {
    expectedresponse: "预期响应百分比",
    typecode: "活动类型",
    budgetedcost: "预算分配",
    createdate: "建立时间",
    totalactualcost: "市场活动总费用",
    utcconversiontimezonecode: "UTC Conversion Time Zone Code",
    importsequencenumber: "Import Sequence Number",
    othercost: "其他费用",
    timezoneruleversionnumber: "Time Zone Rule Version Number",
    campaignname: "活动名称",
    entityimage_url: "EntityImage_URL",
    statecode: "状态",
    template: "模板",
    exchangerate: "汇率",
    campaignid: "市场活动",
    createman: "建立人",
    objective: "活动内容",
    budgetedcost_base: "预算分配 (Base)",
    updateman: "更新人",
    expectedrevenue_base: "估计收入 (Base)",
    entityimage_timestamp: "EntityImage_Timestamp",
    owneridtype: "负责人类型",
    traversedpath: "Traversed Path",
    othercost_base: "其他费用 (Base)",
    proposedend: "拟定结束日期",
    versionnumber: "Version Number",
    entityimage: "实体图像",
    codename: "活动代码",
    description: "说明",
    actualend: "实际结束日期",
    expectedrevenue: "估计收入",
    pricelistname: "PriceListName",
    entityimageid: "EntityImageId",
    processid: "Process Id",
    actualstart: "实际开始日期",
    updatedate: "更新时间",
    ownerid: "负责人",
    message: "消息",
    owneridyominame: "负责人",
    stageid: "Stage Id",
    statuscode: "状态描述",
    overriddencreatedon: "Record Created On",
    proposedstart: "拟定日期",
    totalactualcost_base: "市场活动总费用 (Base)",
    emailaddress: "Email Address",
    promotioncodename: "促销代码",
    pricelistid: "价目表",
    transactioncurrencyid: "货币",
    currencyname: "货币",
  },
	views: {
		info_head: {
			caption: "头信息",
      		title: "头信息",
		},
		gridview: {
			caption: "市场活动",
      		title: "市场活动表格视图",
		},
		info_campagin: {
			caption: "活动信息",
      		title: "活动信息",
		},
		panelview: {
			caption: "市场活动",
      		title: "市场活动面板视图",
		},
		editview: {
			caption: "市场活动",
      		title: "市场活动编辑视图",
		},
		summary_head: {
			caption: "市场活动概览",
      		title: "市场活动概览",
		},
		edit_head: {
			caption: "编辑_头信息",
      		title: "编辑_头信息",
		},
		info_manager: {
			caption: "管理信息",
      		title: "管理信息",
		},
		summary: {
			caption: "市场活动概览",
      		title: "市场活动概览",
		},
		info: {
			caption: "市场活动",
      		title: "市场活动",
		},
		info_schedule: {
			caption: "日程安排",
      		title: "日程安排",
		},
	},
	edit_head_form: {
		details: {
			grouppanel4: "分组面板", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动", 
			srfmajortext: "活动名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			template: "模板", 
			expectedrevenue: "估计收入", 
			statuscode: "状态描述", 
			owneridyominame: "负责人", 
			campaignid: "市场活动", 
		},
		uiactions: {
		},
	},
	info_head_form: {
		details: {
			grouppanel1: "分组面板", 
			grouppanel3: "分组面板", 
			button1: "编辑", 
			grouppanel5: "分组面板", 
			grouppanel4: "分组面板", 
			grouppanel2: "分组面板", 
			group1: "市场活动", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动", 
			srfmajortext: "活动名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			campaignname: "活动名称", 
			template: "模板", 
			expectedrevenue: "估计收入", 
			statuscode: "状态描述", 
			owneridyominame: "负责人", 
			campaignid: "市场活动", 
		},
		uiactions: {
        campaign_edit_head: "头编辑",
		},
	},
	main_form: {
		details: {
			group1: "市场活动", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动", 
			srfmajortext: "活动名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			campaignname: "活动名称", 
			codename: "活动代码", 
			transactioncurrencyname: "货币", 
			typecode: "活动类型", 
			expectedresponse: "预期响应百分比", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
			transactioncurrencyid: "货币", 
			campaignid: "市场活动", 
		},
		uiactions: {
		},
	},
	info_campagin_form: {
		details: {
			group1: "市场活动", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动", 
			srfmajortext: "活动名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			campaignname: "活动名称", 
			codename: "活动代码", 
			transactioncurrencyname: "货币", 
			typecode: "活动类型", 
			expectedresponse: "预期响应百分比", 
			objective: "活动内容", 
			campaignid: "市场活动", 
		},
		uiactions: {
		},
	},
	info_schedule_form: {
		details: {
			group1: "日程安排", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动", 
			srfmajortext: "活动名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			proposedstart: "拟定日期", 
			proposedend: "拟定结束日期", 
			actualstart: "实际开始日期", 
			actualend: "实际结束日期", 
			campaignid: "市场活动", 
		},
		uiactions: {
		},
	},
	info_manager_form: {
		details: {
			group1: "管理信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "市场活动", 
			srfmajortext: "活动名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			budgetedcost: "预算分配", 
			othercost: "其他费用", 
			totalactualcost: "市场活动总费用", 
			owneridyominame: "负责人", 
			campaignid: "市场活动", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			campaignname: "活动名称",
			codename: "活动代码",
			typecode: "活动类型",
			transactioncurrencyname: "货币",
			template: "模板",
			statuscode: "状态描述",
			proposedstart: "拟定日期",
			budgetedcost: "预算分配",
			createdate: "建立时间",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
	},
	infotoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		deuiaction2: {
			caption: "刷新",
			tip: "刷新",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem12: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	summary_headtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		deuiaction2: {
			caption: "刷新",
			tip: "刷新",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem12: {
			caption: "关闭",
			tip: "关闭",
		},
	},
};